uuid:
  -
    value: d8f21911-8c43-4046-b467-20a1f7f1a8a8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Wanderlust Greece_Τhessaloniki_31.jpg'
uri:
  -
    value: 'public://inline-images/Wanderlust Greece_Τhessaloniki_31.jpg'
    url: /sites/default/files/inline-images/Wanderlust%20Greece_%CE%A4hessaloniki_31.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1427203
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:46:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:47:32+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
